#nac_search h1{font-size:22px;}
#content_header{border:none;padding:0;}

#filters_container{overflow:auto;margin:20px 0 0 0;}

/*BASIC FILTERS*/
.filter_buttons{margin:15px 0 0 0;}
.clearAllLink{color:#333!important;padding:0 0 0 10px}
#basic_filters{float:left;overflow:visible;border:1px solid #03559c;margin:0 0 15px 0;background:#ddd;padding:10px;color:#333;clear:both;}
#basic_filters h4{border:none; color:#444;font-size:14px;margin:0 0 4px 0; padding-top:0;}
#stock_rohs_filters{float:left;padding:0 25px 0 0;margin:0 25px 0 0;clear:right;border-right:1px dotted #999;}
#stock_rohs_filters label{font-size:11px;}
#stock_rohs_filters li{padding:2px 0;}
#manufacturer_filters{float:left;padding:0;margin:0;clear:right;}
.scroll_checkboxes{height:86px;padding: 5px;border: 1px solid #aaa;background-color:white;font-size:11px;white-space:nowrap;overflow-x:visible;overflow-y:scroll;}


/*CATEGORY SELECT FILTERS*/
#category_select_filters, #taxonomy_breadcrumbs{clear:both;padding:10px 0 15px 0;}
#category_select_filters ul li, #taxonomy_breadcrumbs ul li{font-size:12px;font-weight:bold;padding-bottom:15px;}
#category_select_filters ul li ul li, #taxonomy_breadcrumbs ul li ul li{padding-left:25px;font-weight:normal;padding-bottom:0;}
#category_select_filters ul li ul li ul li, #taxonomy_breadcrumbs ul li ul li ul li{font-weight:normal;padding-bottom:0;}
#category_select_filters ul li#upper_tier{display:block;float:left;padding-left:10px;}

/*ADVANCED FILTERS*/
#advanced_filters_container{float:left;overflow:visible;border:1px solid #03559c;margin:10px 0 15px 0;background:#ddd;padding:10px;color:#333;clear:both;}
#advanced_filters{overflow:hidden; width:auto!important;}
#advanced_filters th{font-size:11px;}
#advanced_filters td, #advanced_filters th{background-color:transparent;padding:1px;vertical-align:bottom;background:none;border:none;}
#advanced_filters select{font-size:11px}
.error_box{border:2px solid #800; background-color:#F9D4D4;}
.error_box_text{color:red; font-size:14px;display:inline; padding-top:3px;padding-left:3px; font-weight:bold;}
.select_filter{float:left; margin-right:5px;}
select.headerSortDown, select.headerSortUp {background: none;}


/*APPLIED FILTERS BOX */
#applied_filters {clear:both; margin:5px 0;}
#filters_container h3 {clear:both; padding:10px 0 0 0;}
.filter_item{font-size:11px;}
.filter_item input{margin:0 10px 0 15px;}

/* PIPELINE */
.pipeline {display:none; height:260px; margin:-80px 0 0 -170px; overflow:hidden; position:absolute; width:275px; z-index:60}
.right_pipe {-moz-border-radius-bottomright:5px; -moz-border-radius-topright:5px; -moz-box-shadow:5px 1px 5px #666; background-color:#FFF; border-color:#666 #666 #666 -moz-use-text-color; border-style: solid solid solid none; border-width: 2px 2px 2px 0; float:right; height:57px; margin-top:28px; position:relative; width:112px; z-index:100}
.left_pipe {-moz-border-radius: 5px; -moz-box-shadow: 1px 1px 5px #666; background-color:#FFF; border:2px solid #666; float:left; margin-right:-7px; padding:5px 5px 10px 6px; position:relative; text-align:center; width:148px; z-index:0}
.left_pipe h4 {text-align:left}
.left_pipe h4 a {border: 1px solid #000; color: #000; float:right; line-height:10px; padding:2px; text-decoration:none}
.scroll_pipe {border-bottom:1px solid #666; border-top:1px solid #666; height:150px; margin-bottom:10px; margin-top:5px; overflow-y:auto; text-align:center}
img.tooltip { margin:0 auto;}
#pipe_tip { background-color:#999; border:2px solid #333; color:#fff; display:none; font-weight:normal; margin:-50px 0 0 -25px; padding:5px; position:absolute; width:150px }

/* VIEW MORE CUSTOMER PART NUMBERS */
.more_cust_parts {-moz-border-radius:5px; -moz-box-shadow:1px 1px 5px #666; background:#FFF; border:2px solid #666; display:none; height:180px; margin:-45px 0 0 65px; overflow:hidden; padding:5px; position:absolute; width:125px; z-index:60}
.more_cust_parts .scroll_pipe {height:95px;}
.more_cust_parts h4 a {border:1px solid #000; color:#000; display:block; float:right; margin-top:-15px; text-decoration:none;}

/*SEARCH RESULTS*/
.select_all, .select_none {display:block; font-size:10px; font-weight:normal}
.search_loggedin {background-color:#E4EAF1}
#results-table tr.tbl-controls th#customprice_head{background-color:#226CAC; border-bottom: 1px solid #FFF; color:#FFF; font-size:1em; font-weight:normal; min-width:200px; text-align:center;} /* super specific to override other th style */
#customprice_head #search_logout{display:block;padding:5px 0 0 0;}
th#customprice_head a {color:#FFF; font-weight:bold}
th p{width:100px}
#search-results{clear:both; margin-top:10px}
#results-table tr.tbl-controls th{background-color:transparent; border:1px solid white;text-align:left;vertical-align:bottom;}
#results-table td{text-align:center;font-size:11px;}
#results-table td .button{font-size:12px;margin-top:5px;white-space:nowrap;}
#results-table td  .desired_qty{text-align:center;}
#results-table tr.row1 td{background-color:#FFF;}
#results-table tr.row2 td{background-color:#f0f0f0;}
#display_options {margin: 0 10px 0 0}
.requestButton, #add_bom {margin: 0 0 0 5px}
.format_message {border-top: 1px dotted #333; margin-top: 3px; padding-top: 3px}
.add_info {width:100px}
.col_mfr_part_num{white-space:nowrap;}
.col_mfr_part_num img{padding:0 0 0 5px;}
.cross_reference, .tooling {display:block; margin:5px 0;}
p.verical, p.c1s {margin-bottom:5px}

/*PAGINATION STYLES*/
ul.pagination {margin-bottom:0} /* overrides global */ 
#pageLocation{padding:0px 5px;} 
#paginationId { display:block; text-align:right; width:390px; }
#paginationId a{text-decoration:none;padding: 1px 5px;text-decoration: none;}
#paginationId a:hover{background-color:#00539B;color:#FFF;}		
#paginationId li{display:inline;border: 1px solid #CCC;margin: 0 1px;}
#paginationId li.currentPage{background-color: #444;color: #FFF;padding:1px 5px;}
#paginationId li.pageLink{margin:0 3px;}
#paginationId #pageLocation{border-color:#999;border-width:0 1px 0 0;margin:0 5px 0 0;}		
#paginationId .nextLink{margin:0 0 0 8px;}
#paginationId .prevLink{margin:0 8px 0 0;}
#paginationId .jumpLink{border:none;}
#paginationId .jumpLink a{padding:1px 2px;}
#paginationId .jumpLink a:hover{background:#fff;color:#00539B;text-decoration:underline;}
/*#paginationId ul {text-align:left;}*/



/*404/No results Page Styles*/
#nac_404 h1{margin:0 0 15px 0;}
#nac_404 h4{margin:0 0 10px 0;}
#no_results h1{margin:0 0 15px 0;}

#bottom_boxes h2{margin:0 0 10px 0;}
#bottom_boxes{margin:15px 0;overflow:auto;}
#bottom_boxes #search_box h2{margin:0 0 20px 0;}
#bottom_boxes #search_box{border:1px solid #ccc;background-color:#eee;color:#444;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;padding:10px 16px;float:left;height:120px; margin-right:10px;}
#bottom_boxes #search_box label{font-weight:bold;}
#bottom_boxes #contact_us{border:1px solid #ccc;background-color:#eee;color:#444;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;padding:10px 16px;width:350px;float:left;height:120px;}


.am_checkout .content_info_container{border:1px solid #ccc;background-color:#eee;color:#444;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;padding:10px 16px;}
.am_checkout .content_info_container h4{margin:0 0 10px 0;}


/*SEARCH PROVIDER*/
#search_provider #content{overflow:auto;min-width:960px;width:960px;margin:0 5px}

#search_provider h1{margin:0 0 25px 0;}
#search_provider #btn_install_provider{margin:15px 0 0 0;}
#search_provider #left{float:left;width:650px;padding:0 40px 0 0;}
#search_provider #right{float:left;width:270px;}
#search_provider .right_container{width:248px;text-align:center;background-color:#EEE;border:1px solid #ccc;margin:0 0 10px 0;padding:10px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
#search_provider .right_container h4{margin:0 0 10px 0;}

#search_provider #search_prov_head{margin:0 0 20px 0;}
#search_provider #search_prov_head img{margin:10px 0;}
#search_provider #browser_inst{margin:10px 0 0 10px;}
#search_provider #browser_inst li{cursor:pointer;padding: 5px 0 5px 0px;}
#search_provider #browser_inst li span{display:inline-block;font-weight: bold;text-align: center;width: 10px;}
#search_provider #browser_inst li.toggle_content{display:none;padding:0;}
#search_provider .content_container{padding:10px;margin:5px 0 20px 14px;background-color:#eee;border:1px solid #bbb;zoom:1;}
#search_provider .content_container ol{list-style-type:decimal;margin:0 0 0 20px;}
#search_provider .content_container ol li{padding:2px 0;}
#search_provider .content_container ol li img{margin:10px;}
#search_provider #shopping_assitance{text-align:left;}

/*ADD PART TO BOM*/
#add_to_bom {background:none; min-width:100px; overflow-x:hidden}
#add_to_bom_form {display:block; margin:50px 0 0 0; overflow:hidden}
#add_to_bom #content {width: 99%}
#existing_bom {float:left; margin: 0 50px 0 0; width:300px}
#existing_bom_list {margin:20px 0; width:300px}
#addto_existing_bom {float:right}
#new_bom {border-left:1px solid #CCC; float:left; padding: 0 0 0 50px; width:300px}
#new_bom_name {margin:20px 0; width:225px}
#new_bom p {clear:both}
#new_bom_list {list-style-type:disc; margin:10px 0 0 15px}
#new_bom_list li {margin:0 0 5px}

#addto_new_bom {float:right; margin: 0 0 20px}

@media print {
	
	#results-table{width:100%;}
	#results-table td{padding:2px;}
	#results-table th:first-child, #results-table td:first-child{display:none;}
	#shareUrl{display:none;}
	#filters_container{display:none;}
	#advanced_filters_container{display:none;}
	.tooltip{display:none;}
	.tbl-controls{display:none;}
}

/*no results */
.nr-search-term{
	color: #0057A4;
	font-style: italic;
}